_Ecore_Con_Event_Client_Write Struct Reference
Ecore » Ecore_Con - Connection functions » Ecore Connection Events Functions

Used as the `data` param for the ECORE_CON_EVENT_CLIENT_WRITE event. More...

`#include <Ecore_Con.h>`

## Data Fields

Ecore_Con_Client * | client
| the client that connected
int | size
| the length of the data sent

## Detailed Description

Used as the `data` param for the ECORE_CON_EVENT_CLIENT_WRITE event.